<bugID>965032<Summary>Layout for Sync preferences dialog in signed-out state is messed up</Summary><Description>The current UX mockups for Sync Preferences for Fxa call for some images.  Bug 957426 is landing everything except those images.</Description></bugID>